@charset "UTF-8";
body {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 15px;
}
#footer a {
	line-height: 30px;
}


#header {
	height: 80px;
	width: 980px;
	min-width:700px;
	background-color: #B13F0A;
	padding: 0px;
	clear:both;
	text-align: left;
	background-image: url(/img/header_logo.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#content {
	width: 980px;
	clear:both;
	min-width:700px;
	min-height:350px;
	background-color: #2F2F2F;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#content p {
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 8px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size:12px;
}
#footer {
	height: 30px;
	width: 980px;
	min-width:700px;
	clear:both;
	background-color: #191919;
	text-align: right;
	color: #444444;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#navigation {
	width: 980px;
	height: 30px;
	clear:both;
	padding: 0;
	text-align: left;
	background-color: #191919;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-image: url(/img/bg_navigation.png);
	background-position: -30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
	#navigation ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	}
#footer a {
	margin-right: 20px;
	color: #666666;
	text-decoration: none;
}
#footer a:hover {
	margin-right: 20px;
	color: #B13F0A;
	text-decoration: none;
}
	#navigation li {
	font-size: 12px;
	display: inline;
	line-height: 30px;
	}
	#navigation a {
	color: #ffffff;
	text-decoration: none;
	float: right;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	background-image: url(/img/bg_navigation.png);
	background-position: 0 -30px;
	background-repeat: repeat-x;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
	#navigation a:hover {
	background-image: url(/img/bg_navigation.png);
	text-decoration: none;
	background-position: 0 0;
	color: #B13F0A;
}
#header img {
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
#content #flash {
	text-align:center;
	margin:0;
	padding:0;
}

#content h1, h2, h3 {
margin-left:20px;
}
#content h1 {
font-size:14px;
}
#content h2, h3 {
font-size:13px;
}
#content .h1c {
margin-left:0;
}
#content input {
	width: 250px;
	background-color: #000000;
	border: 1px solid #666666;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #E2E2E2;
}
#content textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999999;
	background-color: #000000;
	border: 1px solid #666666;
	height: 200px;
	width: 400px;
}
#content .button {
	background-color: #999999;
	width: 70px;
	border: 1px outset #333333;
	height: 20px;
	color: #000000;
	margin-left:-20px;
}

#content .kopie {
width:12px;
height:12px;
}
#content a {
	color: #AC3D0B;
	text-decoration: none;
	font-weight: bold;
}
#content a:hover {
	color: #EEEEEE;
	text-decoration: none;
	font-weight: bold;
}
#content a:visited {
	color: #792906;
	text-decoration: none;
	font-weight: bold;
}

#content .blocksatz {
	text-align:justify;
}